@import url("/portals/_default/Skins/Global/reset.css");

.profileBar
{
    background-color: White; 
    padding: 6px; 
    text-align: right; 
    border: solid 1px black;
    border-top: none;
    margin-bottom: 12px;
}

#Body 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	background-color: #ffffff;
	color: #000000;	
	text-align: center;
	line-height: 1.5;	
	/*background-image: url(images/);*/
	background-repeat: repeat-x;
}

html {
	overflow-y: scroll;
}

img 
{
    border: none;
}

.pageSection 
{
	text-align: left;	
	/* set top margin to set spacing above header */
	margin: 35px auto 0 auto;			
}

.pageBorder 
{
	
	/*border: solid 1px black;*/
}

.headerSection 
{
	width: 100%; 
	position: relative;
	/*background-image: url(images/);*/
	/*background-color: #d8d8d8;*/
	background-repeat: no-repeat;
}

.menuSection img 
{
    vertical-align: middle;
}

#logo 
{
}

.pageWidth 
{
	width: 522px; /* Page width */
}

.pageWidthMinusBorder 
{
	width: 522px;
}

.contentSection 
{
	line-height:1.4;
	/*background-image*/
	background-repeat: repeat-y;
	background-color: White;
	border: solid 1px #d1dae3;
}

#contentFrame 
{
	
	padding: 0;
	vertical-align: top;
}

#leftSidebar 
{
    text-align: left;
    position: fixed; 
    width: 228px; 
    left: 50%; 
    margin-left: -489px; 
    top: 35px; 
}

#rightSidebar 
{
    text-align: left;
    position: fixed; 
    width: 228px; 
    left: 50%; 
    margin-left: 262px; 
    top: 161px; 
}

* html #leftSidebar  {
    position: absolute;
}

* html #rightSidebar  {
    position: absolute;
}

#contentFrameInner 
{
	padding: 20px;
}

.fullContentZone 
{
	min-height: 350px;
	margin-top: 20px;
	padding: 0 20px 20px 20px;	
}

.searchBoxSection 
{
    float: right;
}

.searchBoxSection a:link, .searchBoxSection a:active, .searchBoxSection a:visited
{
	color: #001b67;
	text-decoration: underline;
	font-size: 14px;
	font-weight: normal;
}

.searchBoxSection a:hover 
{
	color: #006600;
	text-decoration: underline;
	font-size: 14px;
	font-weight: normal;
}

.login 
{
	display: none;
}

/*================================*/

h1 { 
	font-family: Georgia, serif; 
	font-size: 30px; 
	font-weight: normal; 
	color: #000000;
	margin-top: 0;
	margin-bottom: 41px;
}

h2 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	font-weight: bold; 
	color: #333333;
	margin-top: 10px;
	margin-bottom: 0;
}

h3 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	font-weight: normal; 
	color: #333333;
	margin-bottom: 0;
	margin-top: 0;
}

h4 { 
	font-family: Georgia, serif; 
	font-size: 16px; 
	font-weight: normal; 
	color: #333333;
	margin-top: 0;
	margin-bottom: 10px;
}

ul li 
{
    list-style-type: disc;
}

ol li 
{
    list-style-type: decimal;
}

.contentEmphasis 
{
    color: #cc0000;
}

#contentFrame p, #contentFrame li 
{
	
}

#contentFrame p 
{
	margin-top: 0;
	margin-bottom: 12px;	
}

#contentFrame ul 	
{
    /*
	margin: 0; 	
	padding: 0;	
	padding-bottom: 12px;
    */
	line-height: 1.5;	 
}

#contentFrame li 
{
    /*
	display:block;	
	list-style-type:none;	
	padding-left:20px;
	background: url(images/bullet.gif);	
	background-repeat: no-repeat;
	background-position: left 5px;    
	margin-bottom: 4px;
	color: #667666; 
	font-family: arial, sans-serif; 
	font-size: 15px; 
	line-height:1.4;
    */
}

#contentFrame a {
 	color: #000000;
 	text-decoration: underline;
}
#contentFrame a:visited {
 	color: #000000;
}
#contentFrame a:hover {
	color: #000000;
	text-decoration: none;
}

#contentFrame 
{
    margin: 6px 0 10px 0;
    border-radius: 10px;
    background-color: #a1a1a1;
    background-clip: padding-box
}

hr {
	height: 0;
	border: 0;
	border-top: 1px solid #cccfcc; 
	margin: 16px 0;
}

.contactDetailsBlock {
	width: 730px;
}


.Normal 
{
    text-align: left;
    font-family: inherit;
    font-size: inherit;
}

.FCKLinkGalleryContainer, .FCKImageGalleryContainer {
    background-color: #ffffff;
}

/* Products */

.productDetail
{
    background-color: #f2f9fa;
}

.productList 
{
    background-color: #f2f9fa;    
}

.productList td, .productDetail td
{
    padding: 9px;
}

.productList p, .productDetail p
{
    font-size: 12px;
}

.productList td.productListDetail 
{
    padding-left: 0;
}

.productPhoto 
{
    width: 298px;
    border: solid 1px #c4e8f3;
}

.productThumbnail 
{
    width: 118px;
    border: solid 1px #c4e8f3;
}

.noProductPhotoThumbnail 
{
    width: 116px;
    height: 90px;
    background-color: #f3f3f3;
    border: solid 1px #dddddd;
}

a.selectedCategoryListItem:link , a.selectedCategoryListItem:visited, a.selectedCategoryListItem:active, a.selectedCategoryListItem:hover
{    
    background-image: url(images/selected-product-category-item.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
    padding-left: 9px;
}
a.selectedCategoryListItem:link , a.selectedCategoryListItem:visited, a.selectedCategoryListItem:active 
{
    color: #3b53a4 !important;       
}
/* Products End */

.DNNEmptyPane {display: none;}

.specialContainerText 
{
    font-size: 30px;
    font-weight: bold;
}

.CommandButton 
{
    margin-right: 5px;
}

/*Contact Page */

.FormsContent table 
{
    float: none !important;
}

.captchaText 
{
    margin-left: 84px;
    width: 240px;
    font-size: 13px;
}

.requiredField 
{
    font-size: 11px;
    padding: 10px 0;
}

#SaveForm 
{
    padding-left: 75px;
}

#SaveForm input
{
    width: 80px;
}

#footerSection 
{    
    padding-top: 0;
    clear: both;
    padding-bottom: 20px;
    width: 980px;
    margin: 50px auto 0 auto;
    color: #333333;
    text-align: left;
    font-size: 10px;
    background-image: url(images/footer-background.png);
    background-position: right 4px;
    background-repeat: no-repeat;
}

#footerSection a 
{
    color: #333333;
    text-decoration: underline;
}

#footerSection a:hover
{
    color: #333333;
    text-decoration: underline;
}


#additionalLinks 
{
    float: right;
    text-align: right;
}

.smallText 
{
    font-size: 10px;
}

.verySmallText 
{
    font-size: 9px;
}

.largeText 
{
    font-size: 15px;
}

.veryLargeText 
{
    font-size: 22px;
}

.rightPane 
{
    padding-left: 15px;
    font-size: 12px;
}

.contentPane
{
    border-radius: 10px;
    /*border: solid 2px #a1a1a1;*/
    border: none;
    background-color: #ffffff;
    padding: 47px 20px 30px 20px;
    /*background-image: url(images/pane-background.png);*/
    background-position: left top;
    background-clip: padding-box
}

.servicesTable td 
{
    padding-right: 10px;
    vertical-align: top;
    font-size: 11px;
}

.peopleTable td
{
    vertical-align: top;
    padding-right: 40px;
    width: 180px;
    font-size: 11px;
}

/* Menu */
#contentFrame .nav_rootItem 
{
    padding: 2px 0 3px 5px;
    width: 193px;
    margin: 0;
    background-position: 8px 3px;
    background-repeat: no-repeat;
    outline: none;
    cursor: pointer;
    font-size: 14px;
    border-left: solid 6px #fff;
}

#contentFrame .navRootInner ul 
{
    margin: 0;
    margin-top: 44px;
    padding: 0;
    outline: none;
}

#contentFrame .nav_rootItem a 
{
    color: #000;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-transform: uppercase;    
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

#contentFrame .nav_rootItem a span 
{
    display: inline-block;
    padding: 3px 0 3px 5px;   
    vertical-align: middle; 
    cursor: pointer;
}

#contentFrame .navRootInner .nav_rootCurrent,
#contentFrame .navRootInner .nav_rootHover 
{
    font-weight: bold;
}

#contentFrame .navRootInner .mi0 { border-color: #bf2e1a; }

#contentFrame .navRootInner .mi1 { border-color: #6c207f; }

#contentFrame .navRootInner .mi2 { border-color: #1595d3; }

#contentFrame .navRootInner .mi3 { border-color: #ea7f1e; }

#contentFrame .navRootInner .mi4 { border-color: #5d9732; }

/*
#contentFrame .navRootInner .mi0 { background-color: #bf2e1a; background-image: url(images/menu/home.png); }
#contentFrame .navRootInner .nav_rootCurrent.mi0,#contentFrame .navRootInner .nav_rootHover.mi0 { background-color: #ffffff; background-image: url(images/menu/home-on.png); }
#contentFrame .navRootInner .nav_rootCurrent.mi0 a, #contentFrame .navRootInner .nav_rootHover.mi0 a { color: #bf2e1a; }

#contentFrame .navRootInner .mi1 { background-color: #6c207f; background-image: url(images/menu/about-us.png); }
#contentFrame .navRootInner .nav_rootCurrent.mi1, #contentFrame .navRootInner .nav_rootHover.mi1 { background-color: #ffffff; background-image: url(images/menu/about-us-on.png); }
#contentFrame .navRootInner .nav_rootCurrent.mi1 a, #contentFrame .navRootInner .nav_rootHover.mi1 a { color: #6c207f; }

#contentFrame .navRootInner .mi2 { background-color: #1595d3; background-image: url(images/menu/our-services.png); }
#contentFrame .navRootInner .nav_rootCurrent.mi2, #contentFrame .navRootInner .nav_rootHover.mi2 { background-color: #ffffff; background-image: url(images/menu/our-services-on.png); }
#contentFrame .navRootInner .nav_rootCurrent.mi2 a, #contentFrame .navRootInner .nav_rootHover.mi2 a { color: #1595d3; }

#contentFrame .navRootInner .mi3 { background-color: #ea7f1e; background-image: url(images/menu/our-people.png); }
#contentFrame .navRootInner .nav_rootCurrent.mi3, #contentFrame .navRootInner .nav_rootHover.mi3 { background-color: #ffffff; background-image: url(images/menu/our-people-on.png); }
#contentFrame .navRootInner .nav_rootCurrent.mi3 a, #contentFrame .navRootInner .nav_rootHover.mi3 a { color: #ea7f1e; }

#contentFrame .navRootInner .mi4 { background-color: #5d9732; background-image: url(images/menu/contact.png); }
#contentFrame .navRootInner .nav_rootCurrent.mi4, #contentFrame .navRootInner .nav_rootHover.mi4 { background-color: #ffffff; background-image: url(images/menu/contact-on.png); }
#contentFrame .navRootInner .nav_rootCurrent.mi4 a, #contentFrame .navRootInner .nav_rootHover.mi4 a { color: #5d9732; }
*/